/* CSS Document */

body
{
	margin:0 0 0 0 ;
	background: #f3f3f3;
}

.top_bgrepeat{
	background:url(../images/top_bg_repeat.jpg) repeat-x #f3f3f3;
	}
	
.head_rightbg{
	background:url(../images/head_img.gif);
	width:379px;
	}
	
.top_right_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4F618A;
	text-decoration:none;
	}
	
.home_bodyhead_4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px; International Networks
	color:#5464AB;
	text-decoration:none;
	}
	
.home_bodyhead_5 {font-family: Arial, Helvetica, sans-serif; size:18px; color:#E6E6E6; text-transform:uppercase;}
	

	
.welcome_head{
	font-family:"Trebuchet MS";
	font-size:13PX;
	text-decoration:none;
	color:#2339A4;
	line-height:15PX;
	}
	
.welcome_head_1{
	font-family:"Trebuchet MS";
	font-size:15PX;
	text-decoration:none;
	color:#2339A4;
	line-height:15PX;
	font-weight:bold;
	}

.welcome_head_2{
	font-family:"Trebuchet MS";
	font-size:15PX;
	text-decoration:none;
	color:#2339A4;
	line-height:14PX;
	font-weight:bold;
	}
	
.welcome_cont{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	font-size:11px;
	}
	
.home_bodyhead_1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5464AB;
	text-decoration:none;
	}

.home_bodyhead_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5464AB;
	text-decoration:none;
	}
	
.table_head{
	font-family:"Trebuchet MS";
	font-size:18PX;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	}
	
.home_bodyhead_3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5464AB;
	text-decoration:none;
	}

.our_app_1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	text-decoration:none;
	}

.our_app_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-decoration:none;
	}
	
.our_app_3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-decoration:none;
	}


	
.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	background:url(../images/footer_divider.gif) no-repeat;
	background-position:top;
	}
	
.inner_body_bg{
	background:url(../images/body_bg_repeat.jpg) repeat-x;
	}
	
.inner_pagehead{
	font-family:"Trebuchet MS";
	font-size:24px;
	color:#3C5AA0;
	text-decoration:none;
	}

.inner_pagehead_reflect{
	font-family:"Trebuchet MS";
	font-size:24px;
	color:#ffffff;
	text-decoration:none;
	}	
	
.inner_head_1{
	font-family:"Trebuchet MS";
	font-size:13px;
	text-decoration:none;
	color:#2339A4;
	}
	
.inner_head_2{
	font-family:"Trebuchet MS";
	font-size:15px;
	text-decoration:none;
	color:#2339A4;
	}
	
.inner_head_3{
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	background:url(../images/inner_image_bott.jpg) no-repeat;
	background-position:right top;
	text-decoration:none;
	color:#2339A4;
	}
	
.inner_cont{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:18px;
	font-size:11px;
	}

/******************************************************************/

/*	Developed By Dolphin

/******************************************************************/

a.dolphin_rollover {
	display: block;
	width: 79px;
	height: 32px;
	text-decoration: none;
	background: url("../images/developedby.gif");
	float:right;
}

a.dolphin_rollover:hover {
	background-position:100% -32px;
}